<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="../static/img/favicon.ico">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&family=Roboto:wght@500&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="../static/css/style.css">
  <title>Flava</title>
</head>

<body>

  <header class="main-header">
    <div class="container">
      <div class="main-header__content">
        <a href="#" class="logo">
          <svg class="logo__img" width="141" height="37" viewBox="0 0 141 37" fill="none"
            xmlns="http://www.w3.org/2000/svg">
            <path
              d="M22.912 2.304V8.88H9.184V15.984H19.456V22.368H9.184V36H0.976V2.304H22.912ZM37.834 0.48V36H29.626V0.48H37.834ZM44.5502 22.56C44.5502 19.808 45.0622 17.392 46.0862 15.312C47.1422 13.232 48.5662 11.632 50.3582 10.512C52.1502 9.392 54.1502 8.832 56.3583 8.832C58.2462 8.832 59.8942 9.216 61.3022 9.984C62.7422 10.752 63.8463 11.76 64.6142 13.008V9.216H72.8223V36H64.6142V32.208C63.8143 33.456 62.6943 34.464 61.2543 35.232C59.8463 36 58.1982 36.384 56.3102 36.384C54.1342 36.384 52.1502 35.824 50.3582 34.704C48.5662 33.552 47.1422 31.936 46.0862 29.856C45.0622 27.744 44.5502 25.312 44.5502 22.56ZM64.6142 22.608C64.6142 20.56 64.0382 18.944 62.8863 17.76C61.7663 16.576 60.3903 15.984 58.7582 15.984C57.1262 15.984 55.7342 16.576 54.5823 17.76C53.4622 18.912 52.9022 20.512 52.9022 22.56C52.9022 24.608 53.4622 26.24 54.5823 27.456C55.7342 28.64 57.1262 29.232 58.7582 29.232C60.3903 29.232 61.7663 28.64 62.8863 27.456C64.0382 26.272 64.6142 24.656 64.6142 22.608ZM93.2084 28.32L99.0164 9.216H107.752L98.2484 36H88.1204L78.6164 9.216H87.4004L93.2084 28.32ZM111.975 22.56C111.975 19.808 112.487 17.392 113.511 15.312C114.567 13.232 115.991 11.632 117.783 10.512C119.575 9.392 121.575 8.832 123.783 8.832C125.671 8.832 127.319 9.216 128.727 9.984C130.167 10.752 131.271 11.76 132.039 13.008V9.216H140.247V36H132.039V32.208C131.239 33.456 130.119 34.464 128.679 35.232C127.271 36 125.623 36.384 123.735 36.384C121.559 36.384 119.575 35.824 117.783 34.704C115.991 33.552 114.567 31.936 113.511 29.856C112.487 27.744 111.975 25.312 111.975 22.56ZM132.039 22.608C132.039 20.56 131.463 18.944 130.311 17.76C129.191 16.576 127.815 15.984 126.183 15.984C124.551 15.984 123.159 16.576 122.007 17.76C120.887 18.912 120.327 20.512 120.327 22.56C120.327 24.608 120.887 26.24 122.007 27.456C123.159 28.64 124.551 29.232 126.183 29.232C127.815 29.232 129.191 28.64 130.311 27.456C131.463 26.272 132.039 24.656 132.039 22.608Z" />
          </svg>
        </a>
        <nav class="main-header__menu menu js-dropdown-menu">
          <ul class="menu__list">
            <li class="menu__item">
              <a href="#" class="menu__link is-active">HOME</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">LINE UP</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">TICKET</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">SCHEDULE</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">BE PART OF</a>
            </li>
            <li class="menu__item">
              <a href="#" class="menu__link">ABOUT</a>
            </li>
          </ul>
        </nav>
        <div class="main-header__control">
          <a href="#" class="main-header__button button">CREATE ACCOUNT</a>
          <div class="main-header__burger burger js-burger"></div>
        </div>
      </div>
    </div>
  </header>

  <div class="wrapper">
    <main class="page">

      <section class="content">
        <div class="content__body">
          <div class="container">
            <div class="container__inner">
              <h1 class="main-title">ALL ABOUT MUSIC - ITS ALL HERE</h1>
              <p class="content__subtitle">Turn on the feeling with all music event</p>
              <a href="#" class="circle-button circle-button--play js-play"></a>
            </div>
          </div>
          <picture class="content__background js-plug">
            <source type='image/webp' srcset="../static/img/main_bg_small.webp" media="(max-width:768px)">
            <source type='image/webp' srcset="../static/img/main_bg_big.webp" media="(min-width:769px)">
            <img class="content__background-image" src="../static/img/main_bg_big.jpg" alt="cover image">
          </picture>
          <div class="video-background">
            <iframe class="video-background__frame"
              src="https://www.youtube.com/embed/NaS3frzmsxY?con100vwtrols=0&amp;start=428&fs=0&modestbranding=1&mute=1&autoplay=1&loop=1&disablekb=1&showinfo=0&playsinline=1"
              title="YouTube video player" frameborder="0"
              allow="accelerometer; allowfullscreen; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen>
            </iframe>
          </div>
          <div class="overlay"></div>
        </div>
      </section>

      <section class="content">
        <div class="container">
          <h2 class="content__title title">MUSIC FESTIVAL START IN</h2>
          <div class="countdown">
            <div class="countdown__body">
              <div class="countdown__block">
                <div class="countdown__item countdown__days">
                  <div class="countdown__value" id="js-days"></div>
                  <div class="countdown__text">days</div>
                </div>
                <div class="countdown__item countdown__hours">
                  <div class="countdown__value" id="js-hours"></div>
                  <div class="countdown__text">hours</div>
                </div>
              </div>
              <div class="countdown__block">
                <div class="countdown__item countdown__minutes">
                  <div class="countdown__value" id="js-minutes"></div>
                  <div class="countdown__text">minutes</div>
                </div>
                <div class="countdown__item countdown__seconds">
                  <div class="countdown__value" id="js-seconds"></div>
                  <div class="countdown__text">seconds</div>
                </div>
              </div>
            </div>
            <a href="#" class="countdown__button button">BUY TICKET </a>
          </div>
        </div>
      </section>

      <section class="content">
        <div class="container">
          <div class="slide-block">
            <h2 class="slide-block__title title">THE LINEUP OF FLAFA</h2>
            <div class="slide-block__control"></div>
            <div class="slider js-slider">
              <div class="slide">
                <div class="slide__body">
                  <div class="slide__hero-photo">
                    <img src="../static/img/_M6gy9oHgII.jpg" alt="RAYUL" class="slide__hero-image">
                  </div>
                  <div class="slide__text">
                    <a href="#" class="slide__hero-name">RAYUL</a>
                  </div>
                </div>
              </div>
              <div class="slide">
                <div class="slide__body">
                  <div class="slide__hero-photo">
                    <img src="../static/img/_KaMTEmJnxY.jpg" alt="ATIKH BANA" class="slide__hero-image">
                  </div>
                  <div class="slide__text">
                    <a href="#" class="slide__hero-name">ATIKH BANA</a>
                  </div>
                </div>
              </div>
              <div class="slide">
                <div class="slide__body">
                  <div class="slide__hero-photo">
                    <img src="../static/img/AoL-mVxprmk.jpg" alt="RAFAELLA" class="slide__hero-image">
                  </div>
                  <div class="slide__text">
                    <a href="#" class="slide__hero-name">RAFAELLA</a>
                  </div>
                </div>
              </div>
              <div class="slide">
                <div class="slide__body">
                  <div class="slide__hero-photo">
                    <img src="../static/img/_M6gy9oHgII.jpg" alt="RAYUL" class="slide__hero-image">
                  </div>
                  <div class="slide__text">
                    <a href="#" class="slide__hero-name">RAYUL</a>
                  </div>
                </div>
              </div>
              <div class="slide">
                <div class="slide__body">
                  <div class="slide__hero-photo">
                    <img src="../static/img/_KaMTEmJnxY.jpg" alt="ATIKH BANA" class="slide__hero-image">
                  </div>
                  <div class="slide__text">
                    <a href="#" class="slide__hero-name">ATIKH BANA</a>
                  </div>
                </div>
              </div>
              <div class="slide">
                <div class="slide__wrapper">
                  <div class="slide__body">
                    <div class="slide__hero-photo">
                      <img src="../static/img/AoL-mVxprmk.jpg" alt="RAFAELLA" class="slide__hero-image">
                    </div>
                    <div class="slide__text">
                      <a href="#" class="slide__hero-name">RAFAELLA</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
      </section>

      <section class="content">
        <div class="container">
          <div class="slide-block">
            <h2 class="slide-block__title title">SPONSORS</h2>
            <div class="slider-sponsors js-slider-sponsors">
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/01.png" alt="VSTUDIO" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/02.png" alt="PizzaHOT" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/03.png" alt="rainesia" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/04.png" alt="Firevent" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/05.png" alt="Baberock" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/06.png" alt="Crocoday" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/01.png" alt="VSTUDIO" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/02.png" alt="PizzaHOT" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/03.png" alt="rainesia" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/04.png" alt="Firevent" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/05.png" alt="Baberock" class="slide-sponsor__img">
                </a>
              </div>
              <div class="slide-sponsor">
                <a href="#" class="slide-sponsor__link">
                  <img src="../static/img/06.png" alt="Crocoday" class="slide-sponsor__img">
                </a>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="content">
        <div class="container">
          <h2 class="content__title title">FIRST COME, FIRST SERVED</h2>
          <p class="content__subtitle subtitle">1,000 people who leave a request
            will receive a gift from FLAVA</p>
          <form data-action="https://httpbin.org/post" data-method='POST' class='js-form-ajax'>
            <div class="form__body">
              <div class="form__section">
                <input name="hidden-info" type='hidden' value='gift from'>
                <div class='form-control'>
                  <input class='form-control__element' name='name' id='name' type='text' data-rule="required|name"
                    placeholder="Your name">
                </div>
                <div class='form-control'>
                  <input class='form-control__element' name='email' type='email' data-rule="required|email"
                    placeholder="Your Email">
                </div>
                <div class='form-control'>
                  <input class='form-control__element' name="phone" type="phone" data-rule="required|phone"
                    placeholder="Your phone">
                </div>
              </div>
              <div class="form__section">
                <div class='form-control form-control--container'>
                  <textarea class='form-control__element form-control__element--area' name="text" type='text'
                    placeholder="Your message"></textarea>
                  <button type='submit' class="submit__button button">Send</button>
                </div>
              </div>
            </div>
          </form>
        </div>
      </section>

      <section class="content">
        <div class="container">
          <div class="contacts-info">
            <div class="contacts-info__block">
              <div class="contacts-info__body">
                <p class="contacts-info__text">Phone</p>
                <p class="contacts-info__value">+62 812 2345 678</p>
              </div>
              <div class="contacts-info__body">
                <p class="contacts-info__text">Email</p>
                <a href="mailto:someEmail"
                  class="contacts-info__value contacts-info__value--togo">Flavamusicfest@mail.com</a>
              </div>
            </div>
            <div class="contacts-info__block">
              <form data-action="https://httpbin.org/post" data-method='POST' class='js-form-ajax'>
                <input name="hidden-info" type='hidden' value='subscribe from'>
                <div class='form-control form-control--subscribe'>
                  <label class="form-control__label" for="email">Keep In Touch</label>
                  <input class='form-control__element form-control__element--subscribe' name='email' type='email'
                    data-rule="required|email" placeholder="Your Email">
                </div>
                <button type='submit' class="submit__button submit__button--subcribe button">Subscribe</button>
              </form>
              <div class="sosial">
                <ul class="sosial__list">
                  <li class="sosial__item">
                    <a href="#" class="sosial__link">
                      <img src="../static/img/insta.svg" alt="Instagram" class="sosial__icon">
                    </a>
                  </li>
                  <li class="sosial__item">
                    <a href="#" class="sosial__link">
                      <img src="../static/img/youtube.svg" alt="Instagram" class="sosial__icon">
                    </a>
                  </li>
                  <li class="sosial__item">
                    <a href="#" class="sosial__link">
                      <img src="../static/img/tiktok.svg" alt="Instagram" class="sosial__icon">
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="main-footer">
      <div class="container">
        <div class="main-footer__body">
          <p class="copy-info">Copyright &COPY; 2021 • Flava - Music Festival</p>
          <nav class="line-menu">
            <ul class="line-menu__list">
              <li class="line-menu__item">
                <a href="#" class="line-menu__link">Terms & Conditions for Event</a>
              </li>
              <li class="line-menu__item">
                <a href="#" class="line-menu__link">Privacy Policy</a>
              </li>
              <li class="line-menu__item">
                <a href="#" class="line-menu__link">Terms of Use</a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </footer>

  </div>
  <a href="#" class="circle-button circle-button--goTop js-goTop"></a>
  <script src='../static/js/main.js'></script>
</body>

</html>